.section-apartments {
	margin-top: 12rem;
	width: 100%;
	padding: 0 12rem;
}
.section-apartments .section__inner {
	width: 100%;
}
.section-apartments .section__heading {
	width: 100%;
}
.section-apartments .section__content {
	width: 100%;
	display: grid;
	grid-template-columns: 1fr 3fr;
	gap: 8rem;
	align-items: start;
}
.section-apartments .navigation {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	border: .1rem solid rgba(255, 255, 255, .2);
	padding: 6rem;
	border-radius: 1.2rem;
	position: sticky;
	top: 12rem;
	gap: 6rem;
}
.section-apartments .navigation .nav-menu {
	display: flex;
	flex-direction: column;
	width: 100%;
	gap: 3.6rem;
}
.section-apartments .navigation .nav-menu__title {
	display: block;
	font-size: 2.4rem;
	opacity: .6;
}
.section-apartments .navigation .nav-items {
	display: flex;
	flex-direction: column;
	width: 100%;
}
.section-apartments .navigation .nav-item {
	border-top: .1rem solid rgba(255, 255, 255, .2);
	margin-top: 1.2rem;
	padding-top: 1.2rem;
	position: relative;
	display: flex;
	align-items: flex-start;
	gap: 2rem;
	cursor: pointer;
}
.section-apartments .navigation .nav-item:first-child {
	border-top: none;
	margin-top: 0;
	padding-top: 0;
}
.section-apartments .navigation .nav-item .nav-item__icon {
	display: flex;
	flex-shrink: 0;
	width: 1.2rem;
	height: 1.2rem;
	border-radius: 20rem;
	transition: .3s;
	border: .2rem solid rgba(255, 255, 255, .2);
	margin-top: .7rem;
}
.section-apartments .navigation .nav-item:hover .nav-item__icon,
.section-apartments .navigation .nav-item.active .nav-item__icon {
	border: .2rem solid #E5C499;
}
.section-apartments .navigation .nav-item .nav-item__text {
	display: block;
}
.section-apartments .navigation .nav-item .nav-item__label {
	line-height: 1.3;
	transition: .3s;
	display: block;
}
.section-apartments .navigation .nav-item.active .nav-item__label {
	color: #E5C499;
}
.section-apartments .navigation .nav-item .nav-item__description {
	line-height: 1.3;
	transition: .3s;
	font-size: 1.4rem;
	opacity: .6;
	display: block;
	margin-top: .2rem;
}


.apartments-list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 2.4rem;
}


.apartment-item {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    /* gap: .6rem; */
		padding: .6rem;
		border: .1rem solid rgba(255, 255, 255, .2);
		border-radius: 1.2rem;
}
.apartment-item.hidden {
	display: none;
}
.apartment-item .apartment__wrapping-link {
    display: block;
    width: 100%;
    aspect-ratio: 1/1;
    position: relative;
    overflow: hidden;
    border-radius: .8rem;
}
.apartment-item .apartment__wrapping-link:before {
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	right: 0;
	height: 25%;
	pointer-events: none;
	content: '';
	background: linear-gradient(0deg,rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .6) 100%);
}
.apartment-labels {
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
	right: 0;
	pointer-events: none;
	padding: 1.2rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.apartment-labels .apartment-payments	{
	display: flex;
	align-items: stretch;
	gap: 2.4rem;
	border: .1rem solid rgba(229, 196, 153, .2);
	padding: 0 1.2rem;
	height: 3.2rem;
	border-radius: .6rem;
}
.apartment-labels .apartment-payment {
	display: flex;
	align-items: center;
	font-size: 1.4rem;
	color: #E5C499;
	position: relative;
}
.apartment-labels .apartment-payment:before {
	content: '';
	position: absolute;
	left: 0;
	margin-left: -1.2rem;
	width: .1rem;
	background-color: rgba(229, 196, 153, .2);
	top: 0;
	bottom: 0;
}
.apartment-labels .apartment-payment:first-child:before {
	display: none;
}
.apartment-labels .apartment-class {
	display: flex;
	align-items: center;
	padding: 0 1.2rem;
	height: 3.2rem;
	font-size: 1.4rem;
	border-radius: .6rem;
	border: .1rem solid rgba(255, 255, 255, .2);
}
.apartment-item .apartment__images {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
		display: grid;
    /* border-radius: .6rem; */
    /* transform: perspective(3rem) rotateY(.2deg); */
}

.apartment-item .apartment__images .swiper-apartment-images {
    width: 100%;
    height: 100%;
    position: relative;
}
.apartment-item .apartment__images .swiper-apartment-images .swiper-wrapper {
    width: 100%;
    height: 100%;
}
/* .apartment-item .apartment__images .swiper-apartment-images .swiper-slide {
    opacity: 0 !important;
}
.apartment-item .apartment__images .swiper-apartment-images .swiper-slide.swiper-slide-active {
    opacity: 1 !important;
} */
.apartment-item .apartment__images .swiper-apartment-images .swiper-controls {
    display: flex;
    position: absolute;
    left: 1.2rem;
    right: 1.2rem;
    bottom: 0;
    top: 0;
    pointer-events: none;
    flex-direction: row;
    align-items: stretch;
    z-index: 50;
    pointer-events: none;
}
.apartment-item .apartment__images .swiper-apartment-images .swiper-pagination {
    display: flex;
    align-items: stretch;
    flex-direction: row;
    width: 100%;
    height: 100%;
}
.apartment-item .apartment__images .swiper-apartment-images .swiper-pagination-bullet {
    width: 100%;
    pointer-events: auto;
    position: relative;
    display: block;
}
.apartment-item .apartment__images .swiper-apartment-images .swiper-pagination-bullet:before {
    position: absolute;
    left: .3rem;
    right: .3rem;
    bottom: 1.2rem;
    height: .1rem;
    background-color: rgba(0, 0, 0, .2);
    content: '';
    display: block;
    transition: .3s;
}
.apartment-item .apartment__images .swiper-apartment-images .swiper-pagination-bullet-active {

}
.apartment-item .apartment__images .swiper-apartment-images .swiper-pagination-bullet-active:before {
    background-color: #E5C499;
    opacity: .7;
}

.apartment-item .apartment__images .apartment__image-wrap {
    position: relative;
    width: 100%;
    height: 100%;
    background-color: #000;
    overflow: hidden;
}
.apartment-item .apartment__images .apartment__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: cover;
}
.apartment-item .apartment__images .swiper-slide:first-child .apartment__image-wrap {
	background-color: #0d0d0d;
}
.apartment-item .apartment__images .swiper-slide:first-child .apartment__image {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-position: center;
    object-fit: contain;
}
.apartment-item .apartment__images .apartment__remaining-images {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    background-color: rgba(0, 0, 0, .5);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
}

.apartment-item .apartment__details {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 1.2rem;
    flex-grow: 1;
    width: 100%;
		padding: 2.4rem;
}
.apartment-item .apartment__info {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    flex-shrink: 1;
    width: 100%;
    height: 100%;
}
.apartment-item .apartment__title-link {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    gap: .2rem;
}
.apartment-item .apartment__delivery {
	display: block;
	font-size: 1.4rem;
	opacity: .7;
	margin-bottom: 1.6rem;
}
.apartment-item .apartment__title-link .apartment__title {
    font-size: 1.8rem;
    font-weight: 200;
    position: relative;
    display: block;
    line-height: 1.4;
		flex-shrink: 0;
		transition: .3s;
}
.apartment-item .apartment__title-link:hover .apartment__title {
    color: #E5C499;
}
.apartment-item .apartment__address {
	display: flex;
	font-size: 1.4rem;
	align-items: center;
	gap: .6rem;
	margin-top: .2rem;
	opacity: .5;
}
.apartment-item .apartment__address:before {
	content: '';
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-image: url('../../../media/global/icons/location-light.svg');
	flex-shrink: 0;
	height: 2rem;
	width: 1.4rem;
	display: block;
	margin-top: .2rem;
	opacity: .7;
}

